// 用户角色关系
import { get, post } from "@/api/http";
const fix = "/userRole";
const url = {
  save: `${fix}/save`,
  queryMenuTree: `${fix}/queryMenuTree `,
};
export const saveUserRole = (params: Object) => {
  return post(url.save, params);
};
export const queryUserRole = (params: Object) => {
  return get(url.queryMenuTree, params);
};
